User:Lapper/monobook.css

From Homestar Runner Wiki

< User:Lapper(Difference between revisions)
Jump to: navigation, search
(Just for the holiday spirit. {Test})
m (fix)
 
(includes 1 intermediate revision)
Line 4: Line 4:
   padding-right: 0px !important;
   padding-right: 0px !important;
}
}
-
/*
+
 
#p-logo a {
#p-logo a {
   background: url(http://www.hrwiki.org/images/thumb/c/c9/Homestarpedia.png/146px-Homestarpedia.png) 35% 50% no-repeat !important;
   background: url(http://www.hrwiki.org/images/thumb/c/c9/Homestarpedia.png/146px-Homestarpedia.png) 35% 50% no-repeat !important;
}
}
-
*/
+
 
pre {
pre {
   overflow: auto;
   overflow: auto;
Line 24: Line 24:
   top: 1.9em;
   top: 1.9em;
   right: 2.2em;
   right: 2.2em;
 +
}
 +
 +
span .unpatrolled {
 +
  display:none;
}
}

Current revision as of 21:20, 4 April 2007

#bodyContent a[href ^="http://us.imdb.com"] { /* IMDb: */
  background: url(http://us.imdb.com/favicon.ico) center left no-repeat !important;
  padding-left: 20px !important;
  padding-right: 0px !important;
}

#p-logo a {
  background: url(http://www.hrwiki.org/images/thumb/c/c9/Homestarpedia.png/146px-Homestarpedia.png) 35% 50% no-repeat !important;
}

pre {
  overflow: auto;
}

a:visited {
  color: #00f;
}

#pt-time span {
   color: #666;
   font-size: 11px;
   text-transform: lowercase;
   position: absolute;
   top: 1.9em;
   right: 2.2em;
}

span .unpatrolled {
   display:none;
}
Personal tools